
.header {
    background: #d70c18;
    width: 100%;
    position: relative;
    height: 53px;
    z-index: 99;
    font-size: 16px;
}

@media screen and (min-width: 992px) {
    .header {
        height: 60px;
    }
}

.header__inner {
    -webkit-box-align: center;
    align-items: center;
    padding-left: 20px;
    padding-right: 20px;
    display: flex;
    justify-content: space-between;
    height: 100%;
    max-width: 1200px;
    margin: 0 auto;
}

@media screen and (min-width: 991px) {
    .header__inner {

        padding-left: 40px;
        padding-right: 40px;
    }
}

@media screen and (min-width: 768px) {
    .header__inner {
        justify-content: space-between;
        max-width: 1200px;
        margin: 0 auto;
    }
}

.header.burger {
    padding-left: 10px;
    padding-right: 10px;
    margin-right: .625rem;
    width: 40px;
    height: 53px;
    cursor: pointer;
    position: relative;
    -webkit-box-pack: center;
    -webkit-box-align: center;
    align-items: center;
}

.header.burger.burger__bar {
    width: 1.25rem;
    height: 2px;
    background-color: #fff;
    top: 1.625rem;
    left: .625rem;
}
.margin_r_auto{
    margin-right: auto;
}

.header__logo {
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 0;
}

.header__logo img {
    width: 130px;
    height: 24px;
    display: inline-flex;
}

.header__logo .header__name{
    font-size: 16px;
    color: #fff;
}

.header img {
    width: 130px;
    height: 24px;
    fill: #fff;
}

@media screen and (min-width: 992px) {

    .header__logo a {
        width: 155px;
        height: 60px;
    }

    .header img {
        width: 155px;
        height: 60px;
    }
}

@media screen and (max-width: 390px) {
    .header img {
        width: 110px;
        /* height: 24px; */
    }
    .header__logo .header__name{
        word-break: keep-all;
    }
}


/* Burger Menu Style */
.header .burger {
    margin-right: 10px;
    width: 40px;
    height: 53px;
    cursor: pointer;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.header .burger .burger__bar,
.header .burger .burger__bar:after,
.header .burger .burger__bar:before {
    width: 20px;
    height: 2px;
    background-color: #fff;
    position: absolute;
    transition: all 0.3s;
}

.header .burger .burger__bar {
    /* top: 1.625rem; */
}

.header .burger .burger__bar:after,
.header .burger .burger__bar:before {
    content: "";
    width: 100%;
}

.header .burger .burger__bar:after {
    top: -7px;
    left: 0;
}

.header .burger .burger__bar:before {
    top: 7px;
    left: 0;
}

.header .burger.is-open .burger__bar {
    background-color: transparent;
}

.header .burger.is-open .burger__bar:after {
    transform: rotate(-45deg);
    top: 0;
}

.header .burger.is-open .burger__bar:before {
    transform: rotate(45deg);
    top: 0;
}

.header .burger {
    display: none;
}

.header .nav {
    display: block;
    position: static;
    width: auto;
    height: auto;
    background-color: transparent;
    padding-top: 0;
}

.header .nav__list {
    flex-direction: row;
    gap: 15px;
    list-style: none;
    margin-bottom: 0;
}

.header .nav__link {
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    height: 60px;
    line-height: 60px;
    border: none;
}

.header .nav__link span{
    padding: 0;
}

.header .nav__link:hover {
    color: #ffe6e6;
}

@media (max-width: 991px) {
    .header .nav__list li{
        width: 100%;
        text-align: center;
    }
    .header .nav__list .nav__second{
        position: relative;
        border-radius: 0px;
        width: 100%;
        margin-top: 0px;
        overflow: hidden;
        display: none;
        box-shadow: none;
        text-align: center;
    }
    .header .nav__list .nav__second a{
        padding: 15px 30px;
        font-size: 18px;
        text-align: left;
    }

    .header .nav__link.has__second span i {
        /* display: block; */
        border-color: #4a4a4a transparent transparent;
        border-style: solid;
        border-width: 10px 6px 0;
        margin-left: 10px;
        margin-top: 2px;
    }
    .header .nav__list .is-open .nav__link{
        background: #4a4a4a;
        color: #fff;
    }

    .header .nav__list .is-open .nav__link.has__second span i{
        border-color: #FFF transparent transparent;
        transform: rotate(-180deg);
        transition: 0.2s all ease-in-out;
    }

    .header .log_btn a{
        width: 72px;
        height: 53px;
        display: flex;
        align-items: center;
        justify-content: center;
        background: #888888;
    }
}





@media (min-width: 992px) and (max-width: 1024px) {
    .header .nav__list {
        gap: 5px;
    }
}